{
  "navigationBarTitleText": "积分换礼",
  "navigationBarBackgroundColor": "#F13C42",
  "navigationBarTextStyle": "white",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "navbar": "../../../components/navbar/navbar"
  }
}